$$ 
\begin{bmatrix}
1 & 2 & 3\\
4 & 5 & 6
\end{bmatrix}
$$
To write a system of equations as a matrix, you use the coefficients of each term. The solutions for each equation might be written with a bar separating:

$$ 
\begin{bmatrix}
1 & 2 & 3|4\\
4 & 5 & 6|5
\end{bmatrix}
$$
## Multiplying matrices
To multiply two matrices, the *number of columns* for the first matrix must match the *number of rows* in the second.

For example: the following matrices could be multiplied together because the number of columns in the first matrix (3) matches the number of rows in the second matrix (3).

$$ 
\begin{bmatrix}
1 & 2 & 3\\
4 & 5 & 6
\end{bmatrix} *
\begin{bmatrix}
1 & 2
\end{bmatrix}
$$

To get answers, go through each entry in the second matrix, entry by entry, and multiply by every item in the matching row of the first one, then add all of those together.

https://www.youtube.com/watch?v=XkY2DOUCWMU

## Adding matrices
To add two matrices together, they must be the same dimensionally (same number of rows, same number of columns).